#sb_instagram{
	padding-bottom: 0 !important;
}

#sbi_images_slider:not(.tns-slider){	
    display: flex;
    flex-wrap: nowrap;
    gap: 3rem !important;
}

div#sbi_images_slider:not(.tns-slider) > div {
    width: calc(100% / 3);
    display: block;
    min-width: calc(100% / 3);
}

#sb_instagram div#sbi_images_slider:not(.tns-slider) .sbi_photo{
    max-width: 100%;
    height: auto !important;	
    aspect-ratio: 1;
}

#sb_instagram div#sbi_images_slider:not(.tns-slider) .sbi_photo img{
	height: 100%;
}

#sb_instagram .sbi_photo img{
    object-position: center;
    aspect-ratio: 311 / 414;
}

.insta_link{
	overflow: visible !important;
    height: auto !important;
}

.instagram-content{
	grid-column: content;
}

.instagram-items{
	grid-column: content;
}

.instagram{
	overflow-x: clip;
}

.instagram a{
	color: var(--donker_roze) !important;
	font-weight: 700;
	text-decoration: none;
}

.instagram .tns-ovh{
	overflow: visible;
}

.instagram h2{
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-top: -4rem;
}

.instagram{
	position: relative;
	content-visibility: visible !important;
}

.instagram:before{
	position: absolute;
	left: 0;
	top: 0;
	transform: none;
	content: "";
	width: 100%;
	height: 701px;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='1000' height='701' viewBox='0 0 1000 701'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23f9d0df' d='M780.501 551.643c225.128 12.88 274.39-246.762 160.153-364.592C825.836 68.623 5.78-268.776.01 426.916-.855 531.301 52.592 626.098 135.21 665.619c27.772 13.285 61.305 24.35 101.778 31.461 0 0 99.386 27.783 172.05-72.22 32.494-44.72 76.796-75.614 126.085-86.624 56-12.509 133.902 7.029 245.38 13.407z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-position: center;
	background-repeat: no-repeat;
	z-index: -1;
}

.instagram h2:after{
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z' fill='%23f9d0df'/%3E%3C/svg%3E");
	content: "";
	background-repeat: no-repeat;
	position: absolute;
	width: 4.4rem;
	height: 5.5rem;
	left: 50%;
	top: -1rem;
	transform: translateX(-2.8rem);
}

.instagram h2:before{
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='126' height='126' viewBox='0 0 126 126'%3E%3Cdefs%3E%3Cfilter id='zrpva' width='156' height='156' x='-18' y='-18' filterUnits='userSpaceOnUse'%3E%3CfeOffset dx='6' dy='6' in='SourceGraphic' result='FeOffset1049Out'/%3E%3CfeGaussianBlur in='FeOffset1049Out' result='FeGaussianBlur1050Out' stdDeviation='6 6'/%3E%3C/filter%3E%3C/defs%3E%3Cg%3E%3Cg%3E%3Cg filter='url(%23zrpva)'%3E%3Cpath fill='none' stroke='%23362c32' stroke-opacity='.3' stroke-width='2' d='M19.997 98.418C10.45 92.575 6.162 79.58 7.135 59.433c1.108-22.61 9.874-37.793 26.301-45.543 7.29-4.248 16.214-6.658 25.475-6.886 13.146-.161 24.018 4.884 32.615 15.139 8.8 10.66 14.024 22.731 15.233 35.2 1.436 15.676-3.543 28.3-14.938 37.873-9.84 7.654-23.534 11.912-37.788 11.756-12.38.355-24.496-2.69-34.036-8.554'/%3E%3C/g%3E%3Cpath fill='%23493742' d='M19.997 98.418C10.45 92.575 6.162 79.58 7.135 59.433c1.108-22.61 9.874-37.793 26.301-45.543 7.29-4.248 16.214-6.658 25.475-6.886 13.146-.161 24.018 4.884 32.615 15.139 8.8 10.66 14.024 22.731 15.233 35.2 1.436 15.676-3.543 28.3-14.938 37.873-9.84 7.654-23.534 11.912-37.788 11.756-12.38.355-24.496-2.69-34.036-8.554'/%3E%3Cpath fill='none' stroke='%23d53e5c' stroke-dasharray='4 4' stroke-miterlimit='20' stroke-width='2' d='M19.997 98.418C10.45 92.575 6.162 79.58 7.135 59.433c1.108-22.61 9.874-37.793 26.301-45.543 7.29-4.248 16.214-6.658 25.475-6.886 13.146-.161 24.018 4.884 32.615 15.139 8.8 10.66 14.024 22.731 15.233 35.2 1.436 15.676-3.543 28.3-14.938 37.873-9.84 7.654-23.534 11.912-37.788 11.756-12.38.355-24.496-2.69-34.036-8.554'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	width: 12.6rem;
	height: 12.6rem;
	display: inline-block;
	margin: -4rem auto 1rem;
	content: "";
}

.instagram .tns-controls{
	top: 50%;
	grid-row: 2;
}

@media (max-width:767px)
{		
	div#sbi_images_slider:not(.tns-slider) > div {
		width: 100%;
		min-width: 100%;
	}
	
	.instagram:before{
		top: 4rem;
	}
	
	.instagram h2:before{
		margin-top: 0;
	}
	
	.instagram h2:after{
		top: 3rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	div#sbi_images_slider:not(.tns-slider) > div {
		width: calc(100% / 2);
		min-width: calc(100% / 2);
	}
}